<?php
/*
 * 标题：阿狸子订单管理系统
 * 作者：justo2008（旺旺号）
 * 官方网址：www.alizi.net
 * 淘宝店铺：https://hiweb.taobao.com/
 */


@ini_set( "display_errors","On" );
ob_start();
ob_start('ob_gzhandler');
define('APP_DEBUG',true);//调式模式
define( 'RUNTIME_PATH' , './Public/Cache/Home/' );
define( 'COMMON_PATH' , './Public/Common/' );
define('ALIZI_VERSION','V2.9.0');
define('APP_NAME','Home');
define('APP_PATH','./Home/');
require 'Public/ThinkPHP/ThinkPHP.php';
?>